<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".deprecated.ui.activity.profile.recharge.PaymentResultActivity">

    <include
        android:id="@+id/payment_result_bar"
        layout="@layout/layout_top_bar" />

    <androidx.fragment.app.FragmentContainerView
        android:id="@+id/payment_result_frame"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center_vertical"/>
</androidx.appcompat.widget.LinearLayoutCompat>